{
  "nats_server_info": {
    "description": "nats server",
    "url": "nats.yiem.cc"
  },
  "testingOrProduction": "testing",
  "agentId": "2b74b87a-5413-4fe2-a4d3-405891051680",
  "agentCentralConfigSubject": "/yiem/hq/agent/sommelier/backend/config/api/v1.1",
  "this_service_name": "agent_backend",
  "this_service_input_channel": {
    "mqtt": [
        "/yiem/hq/agent/sommpanion/backend/db/api_v1"
    ],
    "nats": [
      "sommpanion.backend.agentbackend.v1.inbox"
    ]
  },
  "agentRole": "sommelier",
  "organization": "yiem_hq",
  "externalservice": {
    "servicesloadbalancer": {
      "nats": "sommpanion.backend.servicesloadbalancer.v1.inbox" 
    },
    "textembedding": {
        "url": "textembedding.api.v1"
    },
    "textimage_to_text_llm": {
        "url": "https://llmcoder.yiem.cc/v1/chat/completions",
        "modelname": "Qwen3.6-35B-A3B-UD-Q4_K_M"
    },
    "virtualWineCustomer_1": {
        "serviceSubject": "",
        "modelName": "qwen3:8b"
    },
    "sommpanion_db" : {
      "description": "A database connection info for LibPQ client",
      "url": "192.168.88.106:5432",
      "dbname": "winedb",
      "user": "admin",
      "password": "admin@Sommpanion_0.0"
    },
    "sommpanion_vectordb" : {
      "description": "A wine database connection info for LibPQ client",
      "url": "192.168.88.106:5433",
      "dbname": "vectordb",
      "user": "admin",
      "password": "admin@Sommpanion_0.0"
    },
    "fileserver": {
    "description": "temporary file server",
    "url": "https://fileserver.yiem.cc"
    }
  }
}